Bug 202470 - Include reference manual
Include reference manual
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pygtk2 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-14 13:58 EDT by Need Real Name
Modified: 2013-03-13 00:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-21 15:32:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-08-14 13:58:59 EDT
The PyGTK reference manual has been included in the upstream tarball since
2.9.4, it should also be built and included in the package.
Comment 1 Matthias Clasen 2006-08-21 15:32:12 EDT
fixed in 2.9.6-2.fc6

Note You need to log in before you can comment on or make changes to this bug.